Bug 130626 - [PATCH]x11-toolkits/p5-Tk: update to 804.028_501
Summary: [PATCH]x11-toolkits/p5-Tk: update to 804.028_501
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: Rong-En Fan
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2009-01-16 16:40 UTC by bf
Modified: 2009-01-24 12:10 UTC (History)
0 users

See Also:


Attachments
file.diff (4.04 KB, patch)
2009-01-16 16:40 UTC, bf
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description bf 2009-01-16 16:40:01 UTC
In preparation for the upcoming xorg update, update this port to it's latest 
extant version to avoid some of the same problems that Tk had with the new
x11/xproto, as well as some other bugs.

Fix: Patch attached with submission follows:
Comment 1 Edwin Groothuis freebsd_committer 2009-01-16 16:40:13 UTC
Responsible Changed
From-To: freebsd-ports-bugs->miwi

miwi@ wants his PRs (via the GNATS Auto Assign Tool)
Comment 2 Martin Wilke freebsd_committer 2009-01-18 11:39:13 UTC
State Changed
From-To: open->feedback

back to pool.
Comment 3 Martin Wilke freebsd_committer 2009-01-18 11:40:48 UTC
State Changed
From-To: feedback->open

ups mistake.
Comment 4 Martin Wilke freebsd_committer 2009-01-18 11:41:21 UTC
Responsible Changed
From-To: miwi->freebsd-ports-bugs

back to pool
Comment 5 Rong-En Fan freebsd_committer 2009-01-24 09:20:00 UTC
Responsible Changed
From-To: freebsd-ports-bugs->rafan

I'll take it.
Comment 6 Rong-En Fan freebsd_committer 2009-01-24 12:05:09 UTC
State Changed
From-To: open->closed

Committed, with minor changes. Thanks!
Comment 7 dfilter service freebsd_committer 2009-01-24 12:06:01 UTC
rafan       2009-01-24 12:05:04 UTC

  FreeBSD ports repository

  Modified files:
    x11-toolkits/p5-Tk   Makefile distinfo pkg-plist 
  Log:
  - Update to 804.028_501
  
  PR:             ports/130626
  Submitted by:   bf <bf2006a at yahoo.com>
  
  Revision  Changes    Path
  1.55      +4 -4      ports/x11-toolkits/p5-Tk/Makefile
  1.16      +3 -3      ports/x11-toolkits/p5-Tk/distinfo
  1.18      +15 -1     ports/x11-toolkits/p5-Tk/pkg-plist
_______________________________________________
cvs-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/cvs-all
To unsubscribe, send any mail to "cvs-all-unsubscribe@freebsd.org"